
.clear {
  zoom:1;      /* has-layout bug */
}
.sharing div, #content ul.category-list li, #course-header-title-nudge, #course-header-title, #lhs, #rhs, .payment-option-price, .payment-option-price-savings, .gallery-item, .footer-2-nudge, #logo-footer, #footer-contact, #footer .arrow-section, #footer .category-list ul li.shop-section ul li, #footer .category-list ul li ul li, .arrow, #footer-nav ul li, #header-info ul li, #header-right .button-grey .arrow, .button-grey, .button-blue, #nav .nav-arrow, #nav ul li.shop-section li {
	display:inline;
}
#footer .left-half {
	margin-right: 2%;
}
#footer .right-half {
	margin-left: 2%;
}
#footer-5 {
	padding-bottom:10px;
}
#content .buy-now  {
	line-height:34px;
}
#course-content {
	margin-top:-16px;
}
.box h2  {
	margin-top: 0;
	position:relative;
	top:-15px;
	left:-8px;
	width:300px;
}
	.specials-heading h2 {
		width:300px;
		position:relative;
		left: 7px;
	}
	
	#rhs .box h2 {
		width: 200px;
	}
	#content #rhs a.button {
		padding: 7px 0 0 0;
		height:15px;
	}
.course-header-with-video #course-header-title-nudge {
	height:215px;
}
.course-view-style-buttons {
	padding-bottom:15px;
}

#content #rhs .box.box-orange a.button {
	padding: 0 5px 3px 5px;
	line-height:16px;
}
#content .box.box-orange h2 {
	margin-bottom:-15px;
}
#content .box.box-orange p {
	margin: 0 0 5px 0;
}
.home-search-box-form input.glow {
	width:400px;
	margin-left:120px;
}